Subject: Re: [lojban] Logical translation request

From: Rob Speer <[email-masked]>
Date: Tue, 18 Dec 2001 00:14:45 -0500

On Mon, Dec 17, 2001 at 10:45:47PM -0500, Bob LeChevalier (lojbab) wrote:
> It can, but as naujeki (or naujoiki)

Is there any particular reason for this? Similarly, for the CAhA selma'o
and the fact that CAhA + NAI is ungrammatical?

I've probably expressed this before, but I think that the separation of
tense selma'o is going to be the first thing to go when the baseline
ends - which would for the most part bring the language more in line
with usage anyway, and with the goal to remove restrictions on thought.

-- 
la rab.spir
noi sarji lo'u ka'enai le'u